Subject: [IGSMAIL-1322] Graz_receiver_breakdown
From: Peter Pesec
Date: Sat, 18 May 1996 3:46:15 PDT

******************************************************************************
IGS Electronic Mail      Sat May 18  3:46:15 PDT 1996      Message Number 1322
******************************************************************************

Author: Peter Pesec
Subject: Graz_receiver_breakdown

Due to an internal software failure the Graz Minirogue SNR-8C broke down
doy 139, 10.35 UT. All data starting with 00.00 UT of doy 139 are lost.
Operation resumed doy 139, 10.37 UT. Data for this gap are available for
site GRAA (Turborogue-8000) on request. We apologize for this force
majeure event.

[Mailed From: [email-masked] (Dr. Peter Pesec 467350)]